Bug 113411 - commands segfault ;filesystem corrupted even after fsck
Summary: commands segfault ;filesystem corrupted even after fsck
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: noarch Linux
high
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL: https://bugzilla.redhat.com/bugzilla/...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-13 17:44 UTC by Prashant Jaikumar
Modified: 2015-01-04 22:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 19:57:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Prashant Jaikumar 2004-01-13 17:44:52 UTC
Description of problem:
Many commands suddenly segfault.On rebooting  cannot mount
proc(probably because mount is segfaulting) and put  into a filesystem
repair shell.But even after fsck it says corrupt filesystem .busybox
could mount proc from repair shell.This happened thrice on an athlon
xp and also on two PIIIs.Once it gave error loading shared libraries
memtest didnt report any errors.Works fine for some time after
reinstalling.
Other distributions(Mandrake,Mepis)dont seem to have this problem. 


Version-Release number of selected component (if applicable):
kernel 2.4.22-1.2115.nptl

How reproducible:



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=80628

Comment 1 Dave Jones 2004-01-13 18:36:36 UTC
Still a problem with the latest errata kernel ?


Comment 2 Prashant Jaikumar 2004-02-29 06:40:25 UTC
same problem on 2174 kernel also. all of a sudden commands started
segfaulting, error loading shared libraries. 

Comment 3 David Lawrence 2004-09-29 19:57:38 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.